#Indigo properties file
#Tue Jun 25 12:45:32 CEST 2024
always-tesselate-blocks=auto
ambient-occlusion-mode=hybrid
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
fix-luminous-block-ambient-occlusion=auto
fix-mean-light-calculation=auto
fix-smooth-lighting-offset=auto
